<?xml version="1.0" encoding="UTF-8"?><artifacts>
    <artifact name="planado-job" groupId="com.ezecom.mi.api" version="1.0.0" type="synapse/api" serverRole="EnterpriseServiceBus">
        <file>src/main/synapse-config/api/planado-job.xml</file>
    </artifact>
    <artifact name="planado-job_swagger" groupId="com.ezecom.mi.metadata" version="1.0.0" type="synapse/metadata" serverRole="EnterpriseServiceBus">
        <file>src/main/resources/metadata/planado-job_swagger.yaml</file>
    </artifact>
    <artifact name="planado-job_metadata" groupId="com.ezecom.mi.metadata" version="1.0.0" type="synapse/metadata" serverRole="EnterpriseServiceBus">
        <file>src/main/resources/metadata/planado-job_metadata.yaml</file>
    </artifact>
    <artifact name="create-job" groupId="com.ezecom.mi.endpoint" version="1.0.0" type="synapse/endpoint" serverRole="EnterpriseServiceBus">
        <file>src/main/synapse-config/endpoints/create-job.xml</file>
    </artifact>
    <artifact name="check-job-status" groupId="com.ezecom.mi.endpoint" version="1.0.0" type="synapse/endpoint" serverRole="EnterpriseServiceBus">
        <file>src/main/synapse-config/endpoints/check-job-status.xml</file>
    </artifact>
    <artifact name="fault-sequence" groupId="com.ezecom.mi.sequence" version="1.0.0" type="synapse/sequence" serverRole="EnterpriseServiceBus">
        <file>src/main/synapse-config/sequences/fault-sequence.xml</file>
    </artifact>
</artifacts>
